{
  "private": true,
  "type": "module",
  "packageManager": "yarn@4.18.0",
  "workspaces": [
    "packages/*"
  ],
  "scripts": {
    "postinstall": "husky"
  },
  "devDependencies": {
    "husky": "^9.1.7",
    "lerna": "^10.0.0",
    "lint-staged": "^17.3.0",
    "oxfmt": "^0.63.0",
    "oxlint": "^1.78.0"
  }
}
